changeset b311a9b9ac1a in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=b311a9b9ac1a
description:
app-tryton/sale_shipment_tolerance: Versions bump
Signed-off-by: Cédric Krier <[email protected]>
(Portage version: 2.3.51/hg/Linux x86_64, signed Manifest commit with
key 0xF83F682D21AEB39F)
diffstat:
app-tryton/sale_shipment_tolerance/Manifest | 16
++--
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.0.ebuild | 34
----------
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.1.ebuild | 34
++++++++++
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.0.ebuild | 34
----------
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.1.ebuild | 34
++++++++++
5 files changed, 76 insertions(+), 76 deletions(-)
diffs (183 lines):
diff -r 96e017e38e5d -r b311a9b9ac1a app-tryton/sale_shipment_tolerance/Manifest
--- a/app-tryton/sale_shipment_tolerance/Manifest Tue Feb 26 20:45:45
2019 +0100
+++ b/app-tryton/sale_shipment_tolerance/Manifest Tue Feb 26 20:46:32
2019 +0100
@@ -2,19 +2,19 @@
Hash: SHA256
DIST trytond_sale_shipment_tolerance-4.6.1.tar.gz 23314 BLAKE2B
ed9746cd6e5a11e9425a270c296d107e653bedde6295a4a4fe34627aced7958313911969058c6b0caa23595e900ba033ca6d4cfe9f6c9245c9a2b1615aacd9d4
SHA512
ae9d3aaf9f67287360f76eab40be0f08e022c2b05910acb4ba3de5fb371f500c1b83c2e0eacc2601adf5a84eb84b9b54b2eb5fe196a375c915e49214e319ae2b
-DIST trytond_sale_shipment_tolerance-4.8.0.tar.gz 24037 BLAKE2B
a00f1242b7398c6e40e9cf7fca5bf76db2b5c1f6f78c9bfc53d0201ea4de43c027753c82a9804049dda936dfe9b718b9751385d4cf7a3a2f751617e21cdf8d80
SHA512
4ab5634220cdbe5ff316e9249d0a6f0f060efcf705de95d0ccf632d7d19b7d5179c8a7a414c23bd231a5fd328591b36abb81cb293dbc85c9e6383d8181eb232e
-DIST trytond_sale_shipment_tolerance-5.0.0.tar.gz 23804 BLAKE2B
c22d580cc4320660cd27e2548bd599e2b99a3307fbc9058fa8a9e4f21724c551c209669dff04d6dc7889bf45302105a0a7345c171c5b22367b6b97a1692cd36d
SHA512
6e5ac1242d60b187fd92ac245bdec58c8c0ef727fde0aeefbbef0efd42fe71ed24692b5debc710c8c521531192bc18339aa30cc581b0af4216c446722d83e5a7
+DIST trytond_sale_shipment_tolerance-4.8.1.tar.gz 23741 BLAKE2B
9d17ed6cc6883ddc4cd41b4e40c8833e75dd194f482e5028eae009fb745c5b3e13dbee80cec15010f406b3ef5e4a23a3be59b37847a40b5dd8341f92ab5f8d5b
SHA512
632fca3cd83f5328f2d5869086fdd3a754b4bd0cfa2b33778329edfe336a7df429a378935ddb4426fdd7edd88fcd997e306c0f83bcd403bfeaf2f1382ad9b382
+DIST trytond_sale_shipment_tolerance-5.0.1.tar.gz 23858 BLAKE2B
a79bac1db12899976b2763f1c74b5954f5bfecbde26798baa77d2b9428704816e730fffa1a006bb92145d5a18ad3b5ff5777851a2eb1048dee3696c838b7af75
SHA512
0641cf710232964cebe8e909b98e5f32da18e48eb1c10c83dd9080c96a03082f3ee5e0b7b4204bef77b030a9fa46173c5e474db339fb5a89c5421aa4d90772e5
EBUILD sale_shipment_tolerance-4.6.1.ebuild 925 BLAKE2B
89c203272bac61a807c40a76016e0b3d8865ed0ab7f8db0e0d7d002bb4f322880a351fb1e9acc3ac9b60a52c2e566146fecf7860418081e3e80f45785b2d16ff
SHA512
673b46b6ae25ba781e4e929d604752ad7ac4637e281b829c588b2df3494d0a8aaf08aed15d5a3fa89c71a9b7419cd044d35d2617a1159a37e112d78657722a06
-EBUILD sale_shipment_tolerance-4.8.0.ebuild 925 BLAKE2B
89c203272bac61a807c40a76016e0b3d8865ed0ab7f8db0e0d7d002bb4f322880a351fb1e9acc3ac9b60a52c2e566146fecf7860418081e3e80f45785b2d16ff
SHA512
673b46b6ae25ba781e4e929d604752ad7ac4637e281b829c588b2df3494d0a8aaf08aed15d5a3fa89c71a9b7419cd044d35d2617a1159a37e112d78657722a06
-EBUILD sale_shipment_tolerance-5.0.0.ebuild 813 BLAKE2B
debd474447c54146dc9304e7c5cc90229ed7676e14bb34983797e968f68c9ca9976aa9379379b28cf058995b3563d5a45b5ce331a781907e07e80304bb4fe9b6
SHA512
e66019bc13e9a89f0b0506a55c8c724aa41f6d128b9ea59c093a258d22b25264528e264eeb86d4c854f35b5fef3a22dc2c873aee27285d01639fa82f890daf92
+EBUILD sale_shipment_tolerance-4.8.1.ebuild 925 BLAKE2B
89c203272bac61a807c40a76016e0b3d8865ed0ab7f8db0e0d7d002bb4f322880a351fb1e9acc3ac9b60a52c2e566146fecf7860418081e3e80f45785b2d16ff
SHA512
673b46b6ae25ba781e4e929d604752ad7ac4637e281b829c588b2df3494d0a8aaf08aed15d5a3fa89c71a9b7419cd044d35d2617a1159a37e112d78657722a06
+EBUILD sale_shipment_tolerance-5.0.1.ebuild 813 BLAKE2B
debd474447c54146dc9304e7c5cc90229ed7676e14bb34983797e968f68c9ca9976aa9379379b28cf058995b3563d5a45b5ce331a781907e07e80304bb4fe9b6
SHA512
e66019bc13e9a89f0b0506a55c8c724aa41f6d128b9ea59c093a258d22b25264528e264eeb86d4c854f35b5fef3a22dc2c873aee27285d01639fa82f890daf92
MISC metadata.xml 293 BLAKE2B
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
SHA512
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXF9Z3l8UgAAAAAAuAChp
+iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXHWXmF8UgAAAAAAuAChp
c3N1ZXItZnByQG5vdGF0aW9ucy5vcGVucGdwLmZpZnRoaG9yc2VtYW4ubmV0NTBF
REE3RTlGNTBEQzRBMUVEQkY2RkJGRjgzRjY4MkQyMUFFQjM5RgAKCRD4P2gtIa6z
-n2z7AQCLxAK1tl2NlLajUlUqU9HbKU/J0/QlYwJn3s1oRMNTIgEAhUdLzqMXDbxa
-f8CxxbRNU2Q7VBphYsIJiECVYqfTULo=
-=uACM
+n9GmAP43qqIxa2z+Q+QFVRQKH3hMYw3a9gA9lfNqzcOsDWj5cwD/UlCL1WeNtkBm
+ccFdPzeNg1nUobb1FnG0c0vMlCNqdK8=
+=mkIc
-----END PGP SIGNATURE-----
diff -r 96e017e38e5d -r b311a9b9ac1a
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.0.ebuild
--- a/app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.0.ebuild
Tue Feb 26 20:45:45 2019 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,34 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 96e017e38e5d -r b311a9b9ac1a
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-4.8.1.ebuild
Tue Feb 26 20:46:32 2019 +0100
@@ -0,0 +1,34 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 96e017e38e5d -r b311a9b9ac1a
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.0.ebuild
--- a/app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.0.ebuild
Tue Feb 26 20:45:45 2019 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,34 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 96e017e38e5d -r b311a9b9ac1a
app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_tolerance/sale_shipment_tolerance-5.0.1.ebuild
Tue Feb 26 20:46:32 2019 +0100
@@ -0,0 +1,34 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}